Casper and Lion

donmontalvo
Esteemed Contributor II

Just curious what version of JSS will we need to be on for Lion support? We're on 7.31 since it's been very stable and reliable.

We haven't looked at 8.1 yet, but was hoping to get an idea if we will *need* to because of Lion.

Thanks,
Don

--
https://donmontalvo.com
2 REPLIES 2

RobertHammen
Valued Contributor II

I'd bet yes, and I'd bet that there will be a version higher than 8.1 (8.2?). But not sure what can be said publicly...

bentoms
Esteemed Contributor
Esteemed Contributor

I think someone mentioned that jamf said they'd release a lion compatible version 5 days after lions release.

I hope so, I've a new nw to build.

Regards,

Ben.